View Issue Details

IDProjectCategoryView StatusLast Update
0002488unrealdocumentationpublic2006-11-12 14:50
ReporterBradAssigned Tosyzop 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2.3 
Target VersionFixed in Version3.2.6 
Summary0002488: SVSNOOP help.conf Documentation Incorrect.
DescriptionThe info in help.conf for the SVSNOOP command apears to be wrong. It says:

***** Svsnoop *****
 -
 Enables or disables whether Global IRCop functions
 exist on the server in question or not.
 Must be sent through an U:Lined server.
 -
 Syntax: SVSNOOP <server> <+/->
 Example: SVSNOOP leaf.* -

However, it doesn't restrict only Global IRCop functions, it restricts all oper functions. From what I've gathered this is the correct way it should function, and as such help.conf should be updated. (havn't checked the CVS however).
TagsNo tags attached.
3rd party modules

Activities

vonitsanet

2005-04-18 03:15

reporter   ~0009773

Thats Correct

syzop

2006-11-12 14:50

administrator   ~0012647

In my cvs queue. Thanks.

Issue History

Date Modified Username Field Change
2005-04-17 23:59 Brad New Issue
2005-04-18 03:15 vonitsanet Note Added: 0009773
2005-04-18 15:25 syzop Status new => acknowledged
2006-11-12 14:50 syzop Status acknowledged => resolved
2006-11-12 14:50 syzop Fixed in Version => 3.2.6
2006-11-12 14:50 syzop Resolution open => fixed
2006-11-12 14:50 syzop Assigned To => syzop
2006-11-12 14:50 syzop Note Added: 0012647